default.create.label = 作成 {0}
default.created.message = {0} {1} 作成された
default.edit.label = 編集 {0}
default.invalid.max.size.message = クラス[{1}]のプロパティ[{0}]で値[{2}]はリスト[{3}]に含まれない。
default.not.found.message = {0} idがない {1}
default.not.inlist.message = クラス[{1}]のプロパティ[{0}]で値[{2}]はリスト[{3}]に含まれない。
default.optimistic.locking.failure = あなたが編集している間に、他のユーザーがこの {0} を更新しました。
default.paginate.next = 次の
typeMismatch.java.lang.Integer = プロパティ {0} は有効な番号でなければならない
typeMismatch.java.lang.Short = プロパティ {0} は有効な番号でなければならない
